Bug 440865 - FTBFS enblend-3.1-0.1.20080121cvs.fc9
FTBFS enblend-3.1-0.1.20080121cvs.fc9
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: enblend (Show other bugs)
9
All Linux
high Severity high
: ---
: ---
Assigned To: Bruno Postle
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-04-04 12:40 EDT by FTBFS
Modified: 2008-06-13 19:22 EDT (History)
1 user (show)

See Also:
Fixed In Version: enblend-3.1-0.5.20080529cvs
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-13 19:22:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log.bz2 (2.67 KB, application/x-bzip2)
2008-04-04 12:40 EDT, FTBFS
no flags Details
build.log.bz2 (5.42 KB, application/x-bzip2)
2008-04-04 12:40 EDT, FTBFS
no flags Details
root.log.bz2 (2.66 KB, application/x-bzip2)
2008-04-04 12:40 EDT, FTBFS
no flags Details
build.log.bz2 (5.37 KB, application/x-bzip2)
2008-04-04 12:40 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-04-04 12:40:35 EDT
enblend-3.1-0.1.20080121cvs.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-04-04 12:40:39 EDT
Created attachment 301019 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-04-04 12:40:41 EDT
Created attachment 301021 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-04-04 12:40:42 EDT
Created attachment 301022 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-04-04 12:40:44 EDT
Created attachment 301023 [details]
build.log.bz2

build.log for x86_64
Comment 5 Bug Zapper 2008-05-14 04:49:21 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bruno Postle 2008-06-13 19:22:53 EDT
This is fixed with the current package

Note You need to log in before you can comment on or make changes to this bug.